Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 630683 - Review Request: pylasem - Python bindings for Lasem SVG and MathML rendering library
Summary: Review Request: pylasem - Python bindings for Lasem SVG and MathML rendering ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 630681
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-09-06 17:43 UTC by Owen Taylor
Modified: 2013-01-02 18:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-02 18:57:11 UTC


Attachments (Terms of Use)

Description Owen Taylor 2010-09-06 17:43:49 UTC
Spec URL: http://people.fedoraproject.org/~otaylor/pylasem.spec
SRPM URL: http://people.fedoraproject.org/~otaylor/pylasem-0.1.0-0.1.git33104c22e.fc13.src.rpm
Description:

pylasem provides Python bindings for Lasem, a library for rendering SVG and MathML

There's a neat Reinteract extension that uses lasem and pylasem to render Sympy output as math, which is why I created this package. (https://bugzilla.gnome.org/show_bug.cgi?id=628491)

Really nothing to this package - it has exactly one non-doc file in it when built - %{_libdir}/python*/site-packages/lasemmodule.so

Comment 1 Tomas Radej 2012-09-27 09:38:46 UTC
Taking the review.

Comment 2 Tomas Radej 2012-09-27 09:40:20 UTC
Oh, I didn't notice it depends on lasem. Releasing.

Comment 3 Mario Blättermann 2013-01-02 18:57:11 UTC
The review request for lasem (bug #630681) has been closed some weeks ago as NOTABUG. This package depends on lasem, so I don't see any chance to get it ever reviewed. Closing this as NOTABUG, too.


Note You need to log in before you can comment on or make changes to this bug.